html {
  font-size: 62.5% !important;
}

body {
  font-size: 1.6rem;
}

@include media-breakpoint-only(xxxl) {
  html {
    font-size: 125% !important; // 20px
  }
}

@include media-breakpoint-only(xxl) {
  html {
    font-size: 83.33% !important; // 13.33px
  }
}

@include media-breakpoint-only(xl) {
  html {
    font-size: 62.5% !important; // 10px
  }
}

@include media-breakpoint-only(lg) {
  html {
    font-size: 56.25% !important; // 9px
  }
}

@include media-breakpoint-down(md) {
  html {
    font-size: 50% !important; // 8px
  }
}